/**
 * The main game file.
 *
 * by Miloslav  (drummyfish), released under CC0 1.0, public domain
 */

#include "allegro5/allegro.h"
#include "allegro5/allegro_image.h"
#include "allegro5/allegro_native_dialog.h"
#include "associative_array.h"
#include "general.h"
#include "game.h"
 
int main(int argc, char **argv)
{
  c_game *game;
  game = new c_game();
  game->run();
  delete game;
}
